<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        /* p {
            text-align: center;
            color: red;
            font-size: xx-large;
        } */
        #para1 {
            color: red;
            font-size: xx-large;
        }
        #para2 {
            color: rgb(48, 48, 63);
            font-size: large;
        }
        .center {
            text-align: center;
        }
    </style>
</head>
<body>
    <p class="center" id="para1">Hello World</p>
    <p class="center" id="para2">Other Text</p>
</body>
</html>